/* reset */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	font-size: 100%;
	
	outline: 0;
	border: 0;
	vertical-align: baseline;
}
body {
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	color: #000000;
	font-size: 62.5%;
	line-height: 1.6;	
	-webkit-text-size-adjust: 100%;
		font-weight: bold;
	letter-spacing: 0.1em;
}
article, aside, dialog, figure, footer, header, hgroup, nav, section {
	display: block;
}
ul, ol {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	color: #000000;
	font-size: 100%;
	text-decoration: none;
	vertical-align: baseline;
	border: 0;
	background: transparent;
}
img {
	width: 100%;
	height: auto;
}
ins {
	color: #000000;	
	text-decoration: none;
	background: #ff9;
}
mark {	
	color: #000000;
	font-style: italic;
	font-weight: bold;
	background: #ff9;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted #000;
	cursor: help;
}
input, select {
	vertical-align: middle;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
#main img:last-of-type{
	margin-top: -6px;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
ul {
	list-style-type: none;
}
li img {
	vertical-align: bottom;
}


.wrap{
	background-color: #fffac6;
	padding: 5% 3%;
	margin-top: -5px; 
}

.name{
text-align: center;
	margin-bottom: 3%;
}

.name p{
	font-size: calc(16px + ((2vw - 0.64rem) * 1.6429));
}
.name p span{
	display: block;
	font-size: calc(16px + ((2.6vw - 0.64rem) * 2.6429));
}
.name img{
	height: 13vh;
	width: auto;
	margin-bottom: 3%;
}

.contents ul:nth-of-type(2n){
	display: flex;
	justify-content: space-between;
	  flex-wrap: wrap;
}

.contents{
	margin-bottom: 5%;
	}

.contents li{
	position: relative;
	margin-bottom: 3%;
	}

.contents li a:before{
  content: '';
  width: 15px;
  height: 15px;
  border: 0px;
  border-top: solid 2px #ffffff;
  border-right: solid 2px #ffffff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 5%;
  margin-top: -4px;
}
.contents li a{
	height: 100%;
	padding: 8%;
	font-size: 5vw;
	background-color: #e85097;
	color: #ffffff;
	text-align: center;
	border: 2px solid #f7c6db;
	position: relative;
	display: flex;
	justify-content:center;
	align-items:center;
}
.contents ul:nth-of-type(2n) li{
	width: 48%;
	margin-right: 2%;
		border: none;
			font-weight: normal;
}
.contents ul:nth-of-type(2n) li:nth-of-type(2n){
	margin-right: 0%;
}
.contents ul:nth-of-type(2n) li a{
		background-color: #f7c6db;
		border: none;
		padding: 15% 0;
	color: #000000;
}
.other{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.other a{
	border-bottom: 1px solid #000000;
	font-size: calc(16px + ((2vw - 0.64rem) * 2.6429));
}
footer{
	padding: 2% 0;
	text-align: center;
	font-size: calc(16px + ((1.8vw - 0.64rem) * 2.6429));
}
none{
	display:none;
}